page-friendlist {
	
	.scroll-content {
		padding-top: 0px !important;
		padding-bottom: 0px !important;
	}

	.header-inner {
		height: 55px;
	}

	.menu-icon-button {
		margin-top: -10px;
	}

	.menu-icon-toggle {
		height: 40px;
		width: 50px;
		background-image: url('../assets/icon/menuicon.png');
		background-size: cover;
		background-position: center;
		margin-top: 3px;
	}

	.header-title {
		
		.title {
			font-family: 'Super Mario';
			font-size: 25px !important;
		}
	}

	.find-friend-icon-btn-container {

		margin-right: 5px;

		.find-friend-icon-btn {
			background-image: url('../assets/icon/findfriendicon.png');
			background-size: cover;
			background-position: center;
			height: 35px;
			width: 38px;
			border-radius: 0px;
		}
	}

	.all-joined-group-search-bar {
    	background-color: #ffc13a;
    	margin-top: -1px;
    	box-shadow: 0px 2px 6px #999999;
		
		.searchbar-search-icon {
			background-image: url('../assets/icon/searchicon.png');
			background-size: cover;
			height: 18px;
			width: 18px;
			top: 5px;
		}

    	.searchbar-input {
    		border-radius: 15px;
    		border: 0.4px solid #999;
    		font-family: 'Candara';
    		font-weight: bold;
    	}
    }

    .friends-list {

    	margin-bottom: 0px;
    	margin-top: 0px;

    	.friend-list-item {
    		padding-left: 10px !important;
    		border-bottom: 0.55px solid rgba(10,10,10,0.25) !important;
			height: 80px;

			.friends-photo-thumbnail {

	    		img {
	    			background-color: #000;
					border-radius: 5px;
					height: 58px !important;
					width: 60px !important;
					box-shadow: 1px 1px 4px #666666;
	    		}
	    	}

			.friends-name {
				font-family: 'Candara';
				font-weight: 900;
				font-size: 17px;
				width: 220px;
				white-space: nowrap;
				text-overflow: ellipsis;
				overflow: hidden;
			}

			.friends-status-container {

				.friends-status {
					font-family: 'Javanese';
					line-height: 20px;
					margin-top: 12px;
					font-size: 16px;
					width: 264px;
					white-space: nowrap;
					text-overflow: ellipsis;
					overflow: hidden;
					color: #888;
				}
			}
    	}
    }

    .profile-slide-icon {
		width: 80px;
		background-color: #eee;
		border-left: 0.55px solid rgba(10,10,10,0.25) !important;
		border-bottom: 0.55px solid rgba(10,10,10,0.25) !important;
		font-family: 'Candara';
		font-weight: 900;
		color: #333;

		.profile-icon {
			height: 48px;
			width: 48px;
		}
    }

    .chat-slide-icon {
		width: 80px;
		background-color: #eee;
		border-left: 0.55px solid rgba(10,10,10,0.1)!important;
		border-bottom: 0.55px solid rgba(10,10,10,0.25) !important;
		font-family: 'Candara';
		font-weight: 900;
		color: #333;

		.chat-icon {
			height: auto;
			width: 90px;
		}
    }

    .unfriend-slide-icon {
		width: 80px;
		background-color: #eee;
		border-left: 0.55px solid rgba(10,10,10,0.1) !important;
		border-bottom: 0.55px solid rgba(10,10,10,0.25) !important;
		font-family: 'Candara';
		font-weight: 900;
		color: #333;

		.unfriend-icon {
			height: 48px;
			width: 48px;
		}
    }
}
